Subject: bug#50880: Add "Contributing to Emacs" help command (see C-h C-h)

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Oct 2021 01:51:04 +0200

Richard Stallman <[email-masked]> writes:

> However, it may be necessary to give it a key binding
> so it can appear in the Help menu.  And having it appear there
> is useful.

That's indeed the only reason it would need one.  Adding a new command
to the help-for-help screen without out a keybinding makes it go from
looking basically acceptable to very visually unbalanced.
Unfortunately, that is basically unavoidable with it's tabular format.

If we really don't want a keybininding, I think this aspect would make
it not worth adding to the help-for-help screen, and the question then
would be if the command is even worth adding at all.

I'm biased, of course, as I spent some time making sure that the
help-for-help screen looks acceptable.  I hope that we can attempt to
preserve that new good look by not adding new commands without
keybindings to it.